import axios from 'axios'
if (process.env.NODE_ENV === 'development') {
    axios.defaults.baseURL = '/api'
} else if (process.env.NODE_ENV === 'production') {
    axios.defaults.baseURL = '/api'
}
// 电力概况
export const getCompanyInfo = (params) => {
    return axios.get('/Handler/Company.ashx', {
        params
    })
};
// 路线查询  下拉
export const getLine = (params) => {
    return axios.get('/Handler/Line.ashx', {
        params
    })
};
// 查询设备素材
export const getDevice = (params) => {
    return axios.get('/Handler/Device.ashx', {
        params
    })
};
//班组故障查询
export const getBanzugz = (params) => {
    return axios.get('/Handler/Banzugz.ashx', {
        params
    })
};
//查询工单统计
export const getGdtj = (params) => {
    return axios.get('/Handler/gdtj.ashx', {
        params
    })
};